using EVCB_OCPP.Packet.Messages.Security;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.Security
{
   public class GetLogFeature: Feature
    {
        public override string GetAction()
        {
            return Actions.GetLog.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(GetLogConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(GetLogRequest);
        }
    }
}
